@charset "UTF-8";

/* Nanum Gothic */
@font-face {
    font-family: 'NanumGothic';
    font-style: normal;
    font-weight: 300;
    src: local("NanumGothic"),
        url(//bimg.mk.co.kr/2024/menu/font/NanumGothicLight.woff2) format("woff2"),
        url(//bimg.mk.co.kr/2024/menu/font/NanumGothicLight.ttf) format("truetype"),
        url(//bimg.mk.co.kr/2024/menu/font/NanumGothicLight.otf) format("opentype");

}
@font-face {
    font-family: 'NanumGothic';
    font-style: normal;
    font-weight: 400;
    src: local("NanumGothic"),
        url(//bimg.mk.co.kr/2024/menu/font/NanumGothic.woff2) format("woff2"),
        url(//bimg.mk.co.kr/2024/menu/font/NanumGothic.ttf) format("truetype"),
        url(//bimg.mk.co.kr/2024/menu/font/NanumGothic.otf) format("opentype");
}
@font-face {
    font-family: 'NanumGothic';
    font-style: normal;
    font-weight: 700;
    src: local("NanumGothic"),
        url(//bimg.mk.co.kr/2024/menu/font/NanumGothicBold.woff2) format("woff2"),
        url(//bimg.mk.co.kr/2024/menu/font/NanumGothicBold.ttf) format("truetype"),
        url(//bimg.mk.co.kr/2024/menu/font/NanumGothicBold.otf) format("opentype");
}
@font-face {
    font-family: 'NanumGothic';
    font-style: normal;
    font-weight: 800;
    src: local("NanumGothic"),
        url(//bimg.mk.co.kr/2024/menu/font/NanumGothicExtraBold.woff2) format("woff2"),
        url(//bimg.mk.co.kr/2024/menu/font/NanumGothicExtraBold.ttf) format("truetype"),
        url(//bimg.mk.co.kr/2024/menu/font/NanumGothicExtraBold.otf) format("opentype");
}

/* Noto Sans KR */
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 100;
    src: local("NotoSans"),
        url(//bimg.mk.co.kr/2024/menu/font/NotoSansKR-Thin.woff2) format("woff2"),
        url(//bimg.mk.co.kr/2024/menu/font/NotoSansKR-Thin.ttf) format("truetype"),
        url(//bimg.mk.co.kr/2024/menu/font/NotoSansKR-Thin.otf) format("opentype");
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 300;
    src: local("NotoSans"),
        url(//bimg.mk.co.kr/2024/menu/font/NotoSansKR-Light.woff2) format("woff2"),
        url(//bimg.mk.co.kr/2024/menu/font/NotoSansKR-Light.ttf) format("truetype"),
        url(//bimg.mk.co.kr/2024/menu/font/NotoSansKR-Light.otf) format("opentype");
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    src: local("NotoSans"),
        url(//bimg.mk.co.kr/2024/menu/font/NotoSansKR-Regular.woff2) format("woff2"),
        url(//bimg.mk.co.kr/2024/menu/font/NotoSansKR-Regular.ttf) format("truetype"),
        url(//bimg.mk.co.kr/2024/menu/font/NotoSansKR-Regular.otf) format("opentype");
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 500;
    src: local("NotoSans"),
        url(//bimg.mk.co.kr/2024/menu/font/NotoSansKR-Medium.woff2) format("woff2"),
        url(//bimg.mk.co.kr/2024/menu/font/NotoSansKR-Medium.ttf) format("truetype"),
        url(//bimg.mk.co.kr/2024/menu/font/NotoSansKR-Medium.otf) format("opentype");
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 700;
    src: local("NotoSans"),
        url(//bimg.mk.co.kr/2024/menu/font/NotoSansKR-Bold.woff2) format("woff2"),
        url(//bimg.mk.co.kr/2024/menu/font/NotoSansKR-Bold.ttf) format("truetype"),
        url(//bimg.mk.co.kr/2024/menu/font/NotoSansKR-Bold.otf) format("opentype");
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 800;
    src: local("NotoSans"),
        url(//bimg.mk.co.kr/2024/menu/font/NotoSansKR-Black.woff2) format("woff2"),
        url(//bimg.mk.co.kr/2024/menu/font/NotoSansKR-Black.ttf) format("truetype"),
        url(//bimg.mk.co.kr/2024/menu/font/NotoSansKR-Black.otf) format("opentype");
}

/* Pretendard */
@font-face {
    font-display: swap;
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 100;
    src: local("Pretendard"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-Thin.woff2) format("woff2"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-Thin.woff) format("woff"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-Thin.otf) format("opentype");
}
@font-face {
    font-display: swap;
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 200;
    src: local("Pretendard"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-ExtraLight.woff2) format("woff2"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-ExtraLight.woff) format("woff"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-ExtraLight.otf) format("opentype");
}
@font-face {
    font-display: swap;
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 300;
    src: local("Pretendard"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-Light.woff2) format("woff2"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-Light.woff) format("woff"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-Light.otf) format("opentype");
}
@font-face {
    font-display: swap;
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 400;
    src: local("Pretendard"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-Regular.woff2) format("woff2"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-Regular.woff) format("woff"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-Regular.otf) format("opentype");
}
@font-face {
    font-display: swap;
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 500;
    src: local("Pretendard"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-Medium.woff2) format("woff2"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-Medium.woff) format("woff"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-Medium.otf) format("opentype");
}
@font-face {
    font-display: swap;
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 600;
    src: local("Pretendard"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-SemiBold.woff2) format("woff2"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-SemiBold.woff) format("woff"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-SemiBold.otf) format("opentype");
}
@font-face {
    font-display: swap;
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 700;
    src: local("Pretendard"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-Bold.woff2) format("woff2"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-Bold.woff) format("woff"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-Bold.otf) format("opentype");
}
@font-face {
    font-display: swap;
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 800;
    src: local("Pretendard"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-ExtraBold.woff2) format("woff2"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-ExtraBold.woff) format("woff"),
        url(//bimg.mk.co.kr/2024/menu/font/Pretendard-ExtraBold.otf) format("opentype");
}

/* Nanum Barun Gothic */
@font-face {
    font-family: 'Nanum Barun Gothic';
    font-style: normal;
    font-weight: 100;
    src: local("NanumBarunGothic"),
        url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumBarunGothicL/NanumBarunGothicWebUltraLight.eot?#iefix) format("embedded-opentype"),
        url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumBarunGothicL/NanumBarunGothicWebUltraLight.woff) format("woff"),
        url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumBarunGothicL/NanumBarunGothicWebUltraLight.ttf) format("truetype");
}
@font-face {
    font-family: 'Nanum Barun Gothic';
    font-style: normal;
    font-weight: 300;
    src: local("NanumBarunGothic"),
        url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumBarunGothicL/NanumBarunGothicWebLight.eot?#iefix) format("embedded-opentype"),
        url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumBarunGothicL/NanumBarunGothicWebLight.woff) format("woff"),
        url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumBarunGothicL/NanumBarunGothicWebLight.ttf) format("truetype");
}
@font-face {
    font-family: 'Nanum Barun Gothic';
    font-style: normal;
    font-weight: 400;
    src: local("NanumBarunGothic"),
        url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumBarunGothic/NanumBarunGothicWeb.eot?#iefix) format("embedded-opentype"),
        url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumBarunGothic/NanumBarunGothicWeb.woff) format("woff"),
        url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumBarunGothic/NanumBarunGothicWeb.ttf) format("truetype");
}
@font-face {
    font-family: 'Nanum Barun Gothic';
    font-style: normal;
    font-weight: 700;
    src: local("NanumBarunGothic"),
        url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumBarunGothic/NanumBarunGothicWebBold.eot?#iefix) format("embedded-opentype"),
        url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumBarunGothic/NanumBarunGothicWebBold.woff) format("woff"),
        url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumBarunGothic/NanumBarunGothicWebBold.ttf) format("truetype");
}